html,
body{
margin:0;
padding:0;
border:0;
outline:0;
font-size:100%;
vertical-align:baseline;
background:transparent;
}

/* Reset
---------------------------------------------------- */
#suntorySpCommonHd,
#suntorySpCommonFt{
margin:0;
padding:0;
border:0;
outline:0;
line-height:1;
background:transparent;
-webkit-text-size-adjust:none;
background-color:#fff;
text-align:left;
}

#suntorySpCommonHd h1,#suntorySpCommonHd h2,#suntorySpCommonHd h3,#suntorySpCommonHd h4,#suntorySpCommonHd h5,#suntorySpCommonHd h6,#suntorySpCommonHd p,#suntorySpCommonHd ol,#suntorySpCommonHd ul,#suntorySpCommonHd li,#suntorySpCommonHd dl,#suntorySpCommonHd dt,#suntorySpCommonHd dd,#suntorySpCommonHd table,#suntorySpCommonHd th,#suntorySpCommonHd td,#suntorySpCommonHd form,#suntorySpCommonHd br,#suntorySpCommonHd address,#suntorySpCommonHd button,
#suntorySpCommonFt h1,#suntorySpCommonFt h2,#suntorySpCommonFt h3,#suntorySpCommonFt h4,#suntorySpCommonFt h5,#suntorySpCommonFt h6,#suntorySpCommonFt p,#suntorySpCommonFt ol,#suntorySpCommonFt ul,#suntorySpCommonFt li,#suntorySpCommonFt dl,#suntorySpCommonFt dt,#suntorySpCommonFt dd,#suntorySpCommonFt table,#suntorySpCommonFt th,#suntorySpCommonFt td,#suntorySpCommonFt form,#suntorySpCommonFt br,#suntorySpCommonFt address,#suntorySpCommonFt button{
margin:0;
padding:0;
border:0;
font-size:100%;
line-height:1;
font:inherit;
vertical-align:baseline;
outline:none;
font-family:"HraKakuProN-W6","HelveticaNeue";
}

#suntorySpCommonHd span,#suntorySpCommonHd em,#suntorySpCommonHd i,
#suntorySpCommonFt span,#suntorySpCommonFt em,#suntorySpCommonFt i{
font-style:normal;
}

#suntorySpCommonHd table,
#suntorySpCommonFt table{
border-collapse:collapse;
text-align:left;
}

#suntorySpCommonHd input,
#suntorySpCommonFt input{
vertical-align:middle;
}

#suntorySpCommonHd ol,#suntorySpCommonHd ul,#suntorySpCommonHd li,
#suntorySpCommonFt ol,#suntorySpCommonFt ul,#suntorySpCommonFt li{
list-style:none;
}

#suntorySpCommonHd a,
#suntorySpCommonFt a{
cursor:pointer;
text-decoration:none;
}


/* .searchForm
---------------------------------------------------- */
#suntorySpCommonHd .searchForm,
#suntorySpCommonFt .searchForm{
margin:0 12px 0 12px;
position:relative;
overflow:hidden;
}

#suntorySpCommonHd .searchForm{margin-top:3px;}
#suntorySpCommonFt .searchForm{margin-top:15px;}

#suntorySpCommonHd .searchForm #MF_form_phrase,
#suntorySpCommonFt .searchForm #MF_form_phrase{
height:41px;
border:1px solid #cfdcdd;
padding:0 0 0 10px;
margin:0;
color:#456;
width:100%;
-webkit-appearance:none;
webkit-border-radius:0;
border-radius:0;
font-size:15px;
line-height:1;
vertical-align:middle;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
position:static;
box-shadow:none;
-webkit-box-shadow:none;
}

#suntorySpCommonHd .searchForm input[type=submit],
#suntorySpCommonFt .searchForm input[type=submit]{
background:url(../img/gn_search_btn.png) no-repeat;
-webkit-background-size:50px 41px;
-o-background-size:50px 41px;
-moz-background-size:50px 41px;
-ms-background-size:50px 41px;
background-size:50px 41px;
text-indent:-9999px;
width:50px;
height:41px;
border:none;
position:absolute;
top:0px;
right:0px;
webkit-border-radius:0;
border-radius:0;
-webkit-appearance:none;
cursor:pointer;
}

#suntorySpCommonHd:-webkit-input-placeholder,
#suntorySpCommonFt:-webkit-input-placeholder{
color:#a2b0b3;
padding-top:2px;
}


/* accordion */
#suntorySpCommonHd_02,
#suntorySpCommonFt_02{
display:none;
overflow:hidden;
}

/* .navi
---------------------------------------------------- */
/* .navi_01 */
#suntorySpCommonHd .navi_01,
#suntorySpCommonFt .navi_01{
text-align:center;
margin:10px 10px 0 10px;
}

#suntorySpCommonHd .navi_01 ul,
#suntorySpCommonFt .navi_01 ul{
display:table;
width:100%;
margin:0 auto;
}

#suntorySpCommonHd .navi_01 ul li,
#suntorySpCommonFt .navi_01 ul li{
display:table-cell;
vertical-align:top;
text-align:center;
width:30%;
}

#suntorySpCommonHd .navi_01 ul li:nth-child(1),
#suntorySpCommonFt .navi_01 ul li:nth-child(1){
background:url(../img/gn_ico_cp.png) no-repeat 50% 0;
-webkit-background-size:auto 30px;
}

#suntorySpCommonHd .navi_01 ul li:nth-child(2),
#suntorySpCommonFt .navi_01 ul li:nth-child(2){
background:url(../img/gn_ico_mypage.png) no-repeat 50% 0;
-webkit-background-size:auto 30px;
}

#suntorySpCommonHd .navi_01 ul li:nth-child(3),
#suntorySpCommonFt .navi_01 ul li:nth-child(3){
background:url(../img/gn_ico_global.png) no-repeat 50% 1px;
-webkit-background-size:auto 32px;
}

#suntorySpCommonHd .navi_01 ul li a,
#suntorySpCommonFt .navi_01 ul li a{
display:block;
padding:35px 0 0 0;
font-size:12px;
font-weight:bold;
color:#466070;
}


/* .navi_02 */
#suntorySpCommonHd .navi_02,
#suntorySpCommonFt .navi_02{
margin:7px 0 0 0;
}

#suntorySpCommonHd .navi_02 ul,
#suntorySpCommonFt .navi_02 ul{
border-top:1px solid #bcc2c7;
}

#suntorySpCommonHd .navi_02 ul li,
#suntorySpCommonFt .navi_02 ul li{
border-bottom:1px solid #bcc2c7;
}

#suntorySpCommonHd .navi_02 ul li a,
#suntorySpCommonFt .navi_02 ul li a{
display:block;
background:url(../img/gn_ico_ar_r_b.png) no-repeat right 50%;
-webkit-background-size:25px auto;
padding:13px 14px 13px 14px;
font-size:15px;
font-weight:bold;
color:#466070;
}


/* close_btn */
#suntorySpCommonHd_close_btn,
#suntorySpCommonFt_close_btn{
background:#5bc1db;
text-align:center;
cursor:pointer;
}

#suntorySpCommonHd_close_btn i,
#suntorySpCommonFt_close_btn i{
display:block;
width:4em;
margin:0 auto;
padding:12px 0 12px 15px;
font-size:15px;
font-weight:bold;
color:#fff;
background:url(../img/gn_ico_close_w.png) no-repeat 0 50%;
-webkit-background-size:auto 15px;
}





/* #suntorySpCommonHd
---------------------------------------------------- */
#suntorySpCommonHd{
}

/* suntorySpCommonHd_01 */
#suntorySpCommonHd_01{
padding:12px 14px 12px 14px;
}

#suntorySpCommonHd_01:after{content:"."; display:block; height:0; clear:both; visibility:hidden; font-size:0;}
#suntorySpCommonHd_01{display:inline-block;}
* html #suntorySpCommonHd_01{height:0%;}
#suntorySpCommonHd_01{display:block;}

#suntorySpCommonHd_01 p{float:left;}
#suntorySpCommonHd_01 ul{float:right;}

#suntorySpCommonHd_01 p a{
margin:2.6px 0 0 0;
display:block;
background:url(../img/gn_hd_logo.png) no-repeat 0 0;
-webkit-background-size:110px 16px;
width:110px;
height:16px;
text-indent:100%;
font-size:0;
line-height:0;
white-space:nowrap;
overflow:hidden;
}

#suntorySpCommonHd_01 ul{
display:table;
}

#suntorySpCommonHd_01 ul li{
display:table-cell;
vertical-align:top;
text-align:right;
}

#suntorySpCommonHd_01 ul li:first-child a{
display:block;
background:url(../img/gn_ico_mypage.png) no-repeat 50% 50%;
-webkit-background-size:auto 19px;
width:24px;
height:19px;
text-indent:100%;
font-size:0;
line-height:0;
white-space:nowrap;
overflow:hidden;
}

#suntorySpCommonHd_01 ul li:first-child a{
margin:0 15px 0 0;
}

#suntorySpCommonHd_01 ul li#suntorySpCommonHd_menu_btn,
#suntorySpCommonHd_01 ul li#suntorySpCommonHd_menu_btn.close{
display:block;
width:20px;
height:20px;
text-indent:100%;
font-size:0;
line-height:0;
white-space:nowrap;
overflow:hidden;
background:url(../img/gn_ico_menu_b.png) no-repeat 0 50%;
-webkit-background-size:auto 17px;
cursor:pointer;
}

#suntorySpCommonHd_01 ul li#suntorySpCommonHd_menu_btn.open{
background:url(../img/gn_ico_close_b.png) no-repeat 0 50%;
-webkit-background-size:auto 17px;
}


/* #suntorySpCommonFt
---------------------------------------------------- */
#suntorySpCommonFt{
}

/* #suntorySpCommonFt_01 */
#suntorySpCommonFt_01{
background-color:#5bc1db;
padding:0 14px 0 0;
}

#suntorySpCommonFt_01 p#suntorySpCommonFt_menu_btn,
#suntorySpCommonFt_01 p#suntorySpCommonFt_menu_btn.close{
padding:14px 0 14px 12px;
font-size:15px;
font-weight:bold;
color:#fff;
background:url(../img/gn_ico_menu_w.png) no-repeat right 50% ;
-webkit-background-size:auto 17px;
cursor:pointer;
}

#suntorySpCommonFt_01 p#suntorySpCommonFt_menu_btn.open{
background:url(../img/gn_ico_close_w.png) no-repeat right 50% #5bc1db;
-webkit-background-size:auto 17px;
}

/* #suntorySpCommonFt_02 */
#suntorySpCommonFt_02{
}

/* #suntorySpCommonFt_03 */
#suntorySpCommonFt_03{
padding:18px 10px 15px 10px;
}

#suntorySpCommonFt_03 ul{
display:table;
}

#suntorySpCommonFt_03 ul li{
display:table-cell;
vertical-align:top;
font-size:10px;
line-height:1.3;
font-weight:bold;
color:#444;
padding:0 10px 0 0;
}

#suntorySpCommonFt_03 ul li a{
font-size:10px;
line-height:1.3;
font-weight:bold;
color:#4CABC2;
}

#suntorySpCommonFt_03 p.notice{
font-size:8px;
line-height:1.3;
color:#444;
padding:8px 0 0 0;
}

#suntorySpCommonFt_03 p.logo{
margin:12px 0 0 0;
}

#suntorySpCommonFt_03 p.logo a{
display:block;
background:url(../img/gn_ft_logo.png) no-repeat 0 0;
-webkit-background-size:164px 14px;
text-indent:100%;
font-size:0;
line-height:0;
white-space:nowrap;
overflow:hidden;
width:164px;
height:14px;
}

#suntorySpCommonFt_03 small{
margin:5px 0 0 0;
display:block;
font-size:7px;
line-height:1.3;
color:#bbb;
font-family:"HelveticaNeue";
font-weight:normal;
}







/* Reset
---------------------------------------------------- */
#suntorySpCommonHdTrans,
#suntorySpCommonFtTrans{
margin:0;
padding:0;
border:0;
outline:0;
line-height:1;
background:transparent;
-webkit-text-size-adjust:none;
}

#suntorySpCommonHdTrans h1,#suntorySpCommonHdTrans h2,#suntorySpCommonHdTrans h3,#suntorySpCommonHdTrans h4,#suntorySpCommonHdTrans h5,#suntorySpCommonHdTrans h6,#suntorySpCommonHdTrans p,#suntorySpCommonHdTrans ol,#suntorySpCommonHdTrans ul,#suntorySpCommonHdTrans li,#suntorySpCommonHdTrans dl,#suntorySpCommonHdTrans dt,#suntorySpCommonHdTrans dd,#suntorySpCommonHdTrans table,#suntorySpCommonHdTrans th,#suntorySpCommonHdTrans td,#suntorySpCommonHdTrans form,#suntorySpCommonHdTrans br,#suntorySpCommonHdTrans address,#suntorySpCommonHdTrans button,
#suntorySpCommonFtTrans h1,#suntorySpCommonFtTrans h2,#suntorySpCommonFtTrans h3,#suntorySpCommonFtTrans h4,#suntorySpCommonFtTrans h5,#suntorySpCommonFtTrans h6,#suntorySpCommonFtTrans p,#suntorySpCommonFtTrans ol,#suntorySpCommonFtTrans ul,#suntorySpCommonFtTrans li,#suntorySpCommonFtTrans dl,#suntorySpCommonFtTrans dt,#suntorySpCommonFtTrans dd,#suntorySpCommonFtTrans table,#suntorySpCommonFtTrans th,#suntorySpCommonFtTrans td,#suntorySpCommonFtTrans form,#suntorySpCommonFtTrans br,#suntorySpCommonFtTrans address,#suntorySpCommonFtTrans button{
margin:0;
padding:0;
border:0;
font-size:100%;
line-height:1;
font:inherit;
vertical-align:baseline;
outline:none;
font-family:"ＭＳ Ｐゴシック", "MS PGothic","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, sans-serif;
}

#suntorySpCommonHdTrans span,#suntorySpCommonHdTrans em,#suntorySpCommonHdTrans i,
#suntorySpCommonFtTrans span,#suntorySpCommonFtTrans em,#suntorySpCommonFtTrans i{
font-style:normal;
}

#suntorySpCommonHdTrans table,
#suntorySpCommonFtTrans table{
border-collapse:collapse;
text-align:left;
}

#suntorySpCommonHdTrans input,
#suntorySpCommonFtTrans input{
vertical-align:middle;
}

#suntorySpCommonHdTrans ol,#suntorySpCommonHdTrans ul,#suntorySpCommonHdTrans li,
#suntorySpCommonFtTrans ol,#suntorySpCommonFtTrans ul,#suntorySpCommonFtTrans li{
list-style:none;
}

#suntorySpCommonHdTrans a,
#suntorySpCommonFtTrans a{
cursor:pointer;
text-decoration:none;
}




/* #suntorySpCommonHdTrans
---------------------------------------------------- */
#suntorySpCommonHdTrans{
width:100%;
background:#5bc1db;
text-align:center;
}

#suntorySpCommonHdTrans a{
display:block;
padding:15px 0;
width:100%;
}

#suntorySpCommonHdTrans a p{
margin:0 auto;
width:200px;
}

#suntorySpCommonHdTrans a p:after{content:"."; display:block; height:0; clear:both; visibility:hidden; font-size:0;}
#suntorySpCommonHdTrans a p{display:inline-block;}
* html #suntorySpCommonHdTrans a p{height:0%;}
#suntorySpCommonHdTrans a p{display:block;}

#suntorySpCommonHdTrans a p span,
#suntorySpCommonHdTrans a p i{
float:left;
}

#suntorySpCommonHdTrans a p span{
color:#fff;
font-weight:bold;
font-size:18px;
line-height:1;
padding:0 0 0 20px;
}

#suntorySpCommonHdTrans a p i{
margin:0 0 0 8px;
width:10px;
height:10px;
border-top:solid 5px #fff;
border-right:solid 5px #fff;
-webkit-transform:rotate(45deg);
}



/* #suntorySpCommonFtTrans
-------------------------------------------------- */
#suntorySpCommonFtTrans{
border-top:1px solid #acbcc7;
text-align:center;
}

#suntorySpCommonFtTrans ul{
display:table;
width:100%;
margin:0 auto;
}

#suntorySpCommonFtTrans ul li{
display:table-cell;
vertical-align:middle;
text-align:center;
width:50%;
}

#suntorySpCommonFtTrans ul li:first-child{
border-right:1px solid #acbcc7;
}

#suntorySpCommonFtTrans ul li span{
display:block;
width:100%;
padding:10px 0 13px 0;
font-size:15px;
line-height:1;
font-weight:bold;
color:#466070;
}

#suntorySpCommonFtTrans ul li a span{color:#5bc2dc;}

